List duplicate subscription compensations
List recent unexpected Stripe Checkout completions and their cancellation/refund state. Platform admin access required.
List recent unexpected Stripe Checkout completions and their cancellation/refund state. Platform admin access required.
__Secure-guidelab-prod.session_token<token>
Production session cookie set for the guidelab.co domain by Better Auth
In: cookie
Response Body
application/json
curl -X GET "https://example.com/admin/subscription-quarantines"{ "quarantines": [ { "eventId": "string", "organizationId": "string", "stripeCheckoutSessionId": "string", "stripeSubscriptionId": "string", "stripeInvoiceId": "string", "status": "pending", "refundIds": [ "string" ], "errorCode": "string", "notifiedAt": "2019-08-24T14:15:22Z", "resolvedAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z" } ]}Empty
Empty
List platform-custody retention holds GET
Lists a bounded set of holds transferred to platform legal custody during organization closure.
List all users GET
Retrieve a paginated list of all platform users with their organization memberships. Platform admin access required. Supports search by email and role filtering.